@charset "utf-8";

.news_board{}
.news_board > li:not(:last-child) {margin-bottom:10px;}
.news_board > li .in_txt{display:block; padding: 20px 0 10px 30px; width:calc(100% - 115px);}
.news_board > li .in_txt .tt{font-size:1.125em; color:#111; font-weight: 600;}
.news_board > li .in_txt .xi-new{color:#ff3838; margin-left:3px; font-size: 1.068em;}
.news_board > li .in_txt .tx{color:#999; font-size:.938em; margin-top: 5px;}
.news_board > li .in_txt .tx br{display:none;}
.news_board > li .ctg{width:115px; height: 115px; text-align: center; background-color:#eff4e5; border:1px solid #b9cd92; border-radius:10px; line-height: 1;}
.news_board > li .ctg .in_yy{font-size:1em; color:#666; margin-bottom: 3px;}
.news_board > li .ctg .in_dd{font-size:1.5em; font-weight: 800; color:var(--mainColor); }


